Skip to content

Edit a reply ​

ProductUpdates

An author can change the content of the reply for a limited time. Default edit time span is 60 minutes. Moderators can always change the content of the reply by any other author.

POST
/productUpdates/replies/{id}/editContent

Parameters​

Path Parameters

id*

Reply ID

Type
string
Required

Query Parameters

authorId*

ID of the author or moderator making the edits

Type
string
Required

Request Body​

application/json
JSON
{
  
"content": "My updated content"
}

Responses​

Reply edited

Samples​

Gainsight CC Developer Portal